---
id: amfi
title: amfi
hide_title: true
hide_table_of_contents: true
sidebar_label: amfi
description: amfi commands
---
## ipsw idev amfi

amfi commands

```
ipsw idev amfi [flags]
```

### Options

```
  -h, --help   help for amfi
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev](/docs/cli/ipsw/idev)	 - USB connected device commands
* [ipsw idev amfi dev](/docs/cli/ipsw/idev/amfi/dev)	 - Enable Developer Mode on device

